Bug 73905 - [Chromium] media/video-layer-crash.html media/video-transformed.html media/video-zoom-controls.html are failing on linux and win gpu.
Summary: [Chromium] media/video-layer-crash.html media/video-transformed.html media/vi...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alok Priyadarshi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-06 04:06 PST by Vsevolod Vlasov
Modified: 2011-12-27 12:27 PST (History)
4 users (show)

See Also:


Attachments
proposed patch (3.20 KB, patch)
2011-12-06 09:59 PST, Alok Priyadarshi
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vsevolod Vlasov 2011-12-06 04:06:18 PST
media/video-layer-crash.html media/video-transformed.html media/video-zoom-controls.html are failing on linux and win gpu.

This started in http://trac.webkit.org/changeset/101844.
Some platforms were rebaselined in http://trac.webkit.org/changeset/102025.

Still missing rebasleines for:
Linux gpu: media/video-layer-crash.html media/video-transformed.html media/video-zoom-controls.html
Win gpu: media/video-layer-crash.html

Flakiness dashboard:
http://test-results.appspot.com/dashboards/flakiness_dashboard.html#group=%40ToT%20GPU%20Mesa%20-%20chromium.org&tests=media%2Fvideo-layer-crash.html%2Cmedia%2Fvideo-transformed.html%2Cmedia%2Fvideo-zoom-controls.html
Comment 1 Vsevolod Vlasov 2011-12-06 04:12:41 PST
Added to expectations for now: <http://trac.webkit.org/changeset/102121>
Comment 2 Alok Priyadarshi 2011-12-06 09:59:42 PST
Created attachment 118065 [details]
proposed patch

This is the patch produced by "webkit-patch rebaseline-expectations", which seems wrong because it does not update any baseline images.
Comment 3 Adrienne Walker 2011-12-16 13:34:14 PST
Committed r103101: <http://trac.webkit.org/changeset/103101>
Comment 4 Ryosuke Niwa 2011-12-27 12:27:44 PST
Committed r103723: <http://trac.webkit.org/changeset/103723>